package com.ruoyi.SafetyDeclaration.service;

import com.ruoyi.SafetyDeclaration.domain.BeCurrentTable;
import com.ruoyi.SafetyDeclaration.domain.SafetyDeclarationTable;
import com.ruoyi.SafetyDeclaration.domain.VoCircularDiagram;

import java.util.List;

public interface IVisualizationService {
    List<BeCurrentTable> selectHistogram();

    List<BeCurrentTable> selectLineChart();

    VoCircularDiagram SelectCircularDiagram(SafetyDeclarationTable safetyDeclarationTable);

}
